/* flex col rules; derived from uoa-lib bibliotek framework; ian jones; oct 2015
    intended for use on results sets
*/

.uoa-lib-col-flex .uoa-lib-result-item { /* optional : see fallback heights in *-tiles.css */
    height: 22em;
    overflow: hidden;
}

.uoa-lib-flex-container .uoa-lib-flex-item {
    float: left;
    overflow: auto;
    position: relative;
}

@media (min-width: 300px){
    .uoa-lib-col-flex.uoa-lib-flex-child-item > li,
    .uoa-lib-col-flex .uoa-lib-flex-item {
        width: 100%;
        -webkit-transition: width .5s ease;
        -moz-transition: width .5s ease;
        -ms-transition: width .5s ease;
        -o-transition: width .5s ease;
        transition: width .5s ease;
    }
    /* static */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-static > li {
        width: 50%;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+3) {
        display: none;
    }
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+2) {
        display: none;
    }
    /* list view over-rides */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-v-list > li,
    .uoa-lib-col-flex.uoa-lib-v-list .uoa-lib-flex-item {
        clear: both;
        min-width: 100% !important;
        max-width: 100% !important;
        width: 100% !important;
    }
    .uoa-lib-col-flex .uoa-lib-flex-header {
        width: 100% !important;
        clear: both;
        margin-bottom: 1em;
    }
}
@media (min-width: 500px){
    .uoa-lib-col-flex.uoa-lib-flex-child-item > li,
    .uoa-lib-col-flex .uoa-lib-flex-item {
        width: 50%;
        -webkit-transition: width .5s ease;
        -moz-transition: width .5s ease;
        -ms-transition: width .5s ease;
        -o-transition: width .5s ease;
        transition: width .5s ease;
    }
    /* static */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-static > li {
        width: 25%;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+3) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+5) {
        display: none;
    }
    /* fluid */
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+2) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+3) {
        display: none;
    }
}
@media (min-width: 768px) {
    .uoa-lib-col-flex.uoa-lib-flex-child-item > li,
    .uoa-lib-col-flex .uoa-lib-flex-item
    {
        width: 33.3%;
        -webkit-transition: width .5s ease;
        -moz-transition: width .5s ease;
        -ms-transition: width .5s ease;
        -o-transition: width .5s ease;
        transition: width .5s ease;
    }
    /* static */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-static > li {
        width: 20%;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+5) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+6) {
        display: none;
    }
    /* fluid */
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+3) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+4) {
        display: none;
    }
    /* list view over-rides */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-v-list > li,
    .uoa-lib-col-flex.uoa-lib-v-list .uoa-lib-flex-item {
        clear: both;
        min-width: 100% !important;
        max-width: 100% !important;
        width: 100% !important;
    }
}
@media (min-width: 992px) {
    .uoa-lib-col-flex.uoa-lib-flex-child-item > li,
    .uoa-lib-col-flex .uoa-lib-flex-item {
        width: 25%;
    }
    /* static */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-static > li {
        width: 16.6666%;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+6) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+7) {
        display: none;
    }
    /* fluid */
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+4) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+5) {
        display: none;
    }
}
@media (min-width: 1200px) {
    .uoa-lib-col-flex.uoa-lib-flex-child-item > li,
    .uoa-lib-col-flex .uoa-lib-flex-item {
        width: 20%;
    }
    /* static */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-static > li {
        width: 12.5%;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+7) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+9) {
        display: none;
    }
    /* fluid */
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+5) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+6) {
        display: none;
    }
    /* list view over-rides */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-v-list > li,
    .uoa-lib-col-flex.uoa-lib-v-list .uoa-lib-flex-item {
        clear: both;
        min-width: 85% !important;
        max-width: 85% !important;
        width: 85% !important;
    }
}
@media (min-width: 1250px) {
    .uoa-lib-col-flex .uoa-lib-flex-header {
        clear: left;
        margin-bottom: auto !important;
        width: auto !important;
    }
}
@media (min-width: 1500px) {
    .uoa-lib-col-flex.uoa-lib-flex-child-item > li,
    .uoa-lib-col-flex .uoa-lib-flex-item {
        width: 16.6666%;
    }
    /* static */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-static > li {
        width: 10%;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+9) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-static.uoa-lib-flex-clip-overflow > li:nth-child(n+11) {
        display: none;
    }
    /* fluid */
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+6) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+9) {
        display: none;
    }
    /* list view over-rides */
    .uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-v-list > li,
    .uoa-lib-col-flex.uoa-lib-v-list .uoa-lib-flex-item {
        clear: both;
        min-width: 75% !important;
        max-width: 75% !important;
        width: 75% !important;
    }
}
@media (min-width: 2000px) {
    .uoa-lib-col-flex.uoa-lib-flex-child-item > li,
    .uoa-lib-col-flex .uoa-lib-flex-item {
        width: 10%;
    }
    /* fluid */
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+10) {
        display: block;
    }
    .uoa-lib-col-flex.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+11) {
        display: none;
    }
}

/* flex max-col over rides */
.uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-max-3 > li,
.uoa-lib-col-flex.uoa-lib-flex-max-3 .uoa-lib-flex-item {
    min-width: 33.33%;
}
.uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-max-4 > li,
.uoa-lib-col-flex.uoa-lib-flex-max-4 .uoa-lib-flex-item {
    min-width: 25%;
}
.uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-max-5 > li,
.uoa-lib-col-flex.uoa-lib-flex-max-5 .uoa-lib-flex-item {
    min-width: 20%;
}
.uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-max-6 > li,
.uoa-lib-col-flex.uoa-lib-flex-max-6 .uoa-lib-flex-item {
    min-width: 16.6666%;
}
.uoa-lib-col-flex.uoa-lib-flex-child-item.uoa-lib-flex-max-8 > li,
.uoa-lib-col-flex.uoa-lib-flex-max-8 .uoa-lib-flex-item {
    min-width: 12.5%;
}

/* flex clipping over rides */
.uoa-lib-col-flex.uoa-lib-flex-max-1.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+2),
.uoa-lib-col-flex.uoa-lib-flex-max-2.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+3),
.uoa-lib-col-flex.uoa-lib-flex-max-3.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+4),
.uoa-lib-col-flex.uoa-lib-flex-max-4.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+5),
.uoa-lib-col-flex.uoa-lib-flex-max-5.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+6),
.uoa-lib-col-flex.uoa-lib-flex-max-6.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+7),
.uoa-lib-col-flex.uoa-lib-flex-max-7.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+8),
.uoa-lib-col-flex.uoa-lib-flex-max-8.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+9),
.uoa-lib-col-flex.uoa-lib-flex-max-9.uoa-lib-flex-fluid.uoa-lib-flex-clip-overflow > li:nth-child(n+10){
    display: none;
}

